DS_GET_FITS_AXIS(3)

FUNCTION
ds_get_fits_axis - Get the FITS axis number of a dimension.

SYNOPSIS
#include <karma_ds.h>

unsigned int ds_get_fits_axis

(CONST packet_desc *top_pack_desc, CONST char *top_packet, CONST char *dim_name)

DESCRIPTION
Get the FITS axis number of a dimension.

top_pack_desc
    The top-level packet descriptor.

top_packet
    The top-level packet.

dim_name
    The name of the dimension.

RETURN VALUE
The FITS axis number on success, else 0.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/